Critical Update For WordPress 3.0.4 Fixes Core Issues

by Rohit Khurana on December 30, 2010

Advertisement

WordPress is one of the best blogging platforms when it comes to ease of use, plugins, features, functionality and in every practical need related to blogging CMS. Recently WordPress has released 3.0.3 which has some of the core issues containing some cross-site scripting issues. The 3.0.4 WordPress Update is quoted to be “Critical Security Update” as it fixes some of the core vulnerabilities identified in the previous versions of WordPress. In technical terms it fixes a core security bug in the HTML sanitation library of WordPress called KSES.

wordpress-logo

Advertisement

We strongly recommend you to upgrade to latest version of WordPress from your WordPress dashboard.

To do that same, you can sign into your WordPress Dashboard and  go to Dashboard > Updates

wordpress-update

If you prefer to manually update it, you can download the latest WordPress Version here.

If you like this article or this article helped you, you can +1 to recommend this article on google plus.

You can follow us on Twitter or join our Facebook Fan Page. If you have a question to ask us, submit your question at Answers By Trouble Fixers.

Looking for something else? Search here :

Leave a Comment

Previous post:

Next post:

© TroubleFixers – All about fixing computer troubles2007-2016 . All Rights Reserved.